@charset "utf-8";

/* contents
---------------------------------------- */
#contents {
	position:relative;
}
#balloon {
	position:absolute;
	top:50px;
	right:80px;
}
.tit01 {
	border-bottom:#00afe8 1px solid;
}

/* box01
---------------------------------------- */
#box01 {
	margin-bottom:50px;
}
#box01 .fleft {
	width:590px;
}
#box01 .fleft p {
	font-size:16px;
}
#box01 .fright {
	width:190px;
}
#box01 .fright li {
	margin-bottom:10px;
}

/* box02
---------------------------------------- */
#box02 .fleft {
	width:300px;
}
#box02 .googleMap {
	width:490px;
	height:280px;
	float:right;
	margin-top:40px;
}
#box02 h3 {
	font-size:20px;
	line-height:26px;
	padding:0 0 10px 30px;
	border-bottom:#fff600 5px solid;
	margin-bottom:15px;
	background:url(../../images/mainframe/arrow01.png) no-repeat left 3px;
}
#box02 address {
	line-height:1.5em;
	margin-bottom:20px;
}
